
#stacks_in_4 {
	background-color: rgba(254, 204, 102, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 10px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_6 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_8 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_10 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_20 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_12 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_14 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_16 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}

#stacks_in_18 {
	background-color: rgba(254, 204, 102, 0.84);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 150px 0px 150px;
	padding: 10px 0px 10px 10px;
}
